.csection-landing {
    background-color: #fff;
    h1,h2,h3,h4 {
        font-family: "GothamRounded-Bold";
    }
    .slides {
        min-height: 100vh;
        display: none;
        position: relative;
        @include breakpoint(mobile){
            min-height: 95vh;
        }
    }
    .banner {
        width: 450px;
    }
    .video-banner {
        width: 560px;
    }
    .btn-csection-gold {
        background: linear-gradient(270deg, #FBDB5D 7.21%, #FFE185 41.49%, #FFE185 64.1%, #FBDB5D 91.65%);
        border-radius: 5px;
        color: #0C5EA9;
        font-size: 14px;
        padding: 14px 25px;
        &--1st {
            margin-left: 8rem;
            @include breakpoint(mobile) {
                margin-left:0;
                bottom: 1.8rem;
                z-index: 9;
            }
        }
    }
    .vid-thumb {
        position: relative;
        .playbutton {
            position: absolute;
            top:0;
            bottom:0;
            left:0;
            right:0;
            display: flex;
            align-items: center;
            justify-content: center;
            img {
                width: 50px;
                height: 50px;
                cursor: pointer;
            }
        }
    }
    #vid-yt {
        display: none;
    }
    .vid-yt {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        height: 0;
      }
      .vid-yt iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
      .first-page {
        background: url('../../../../assets/images/csection-landing/bg-landing.png') no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        @include breakpoint(mobile){
            background: url('../../../../assets/images/csection-landing/banner-mobile-v2.png') no-repeat top center; 
            background-size: cover;
        }
      }
      .second-page {
        background: url('../../../../assets/images/csection-landing/firstpage-illustration.png') no-repeat left bottom;
        padding-top: 3rem;
        .slides__image {
            align-self: flex-end;
            width: 55vw;
            background: transparent;
        }
        .slides__description {
            width: 40vw;
            padding: 0;
            @include breakpoint(mobile){
                width: 95vw;
                background-color: transparent;
                color: #404040;
            }
        }
        @include breakpoint(mobile){
            background: url('../../../../assets/images/csection-landing/slide-02-mob.png') no-repeat top center; 
            background-size: cover;
        }
      }
      .third-page {
        .slides__description {
            h4, p {
                max-width: 390px;
            }
        }
      }
      .slides__image {
          width: 50vw;
          background: #2057A1;
          display: flex;
          align-items: flex-end;
      }
      .slides__description {
          display: flex;
          flex-direction: column;
          justify-content: center;
          width: 50vw;
          padding: 2.5rem;
          @include breakpoint(mobile){
            justify-content: start;
            text-align: center;
            width: 100vw;
            background-color: #2057A1;
            color: #fff;
          }
          p {
              font-family: "GothamRounded-Book";
              font-size: 0.875rem;
          }
          a {
              color: #2057A1;
          }
      }
      .slides__cursor {
          align-self: flex-end;
          position: absolute;
          bottom: 0;
          p {
              font-family: "GothamRounded-Medium";
              color: #0C5EA9;
              font-size: 0.875rem;
          }
          .prev,.next,.prev-1, .next-disabled {
            width: 2.8rem;
            height: 2.8rem;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 0.5rem 0;
            cursor: pointer;
          }
          .next {
              background-color: #0C5EA9;
              &-disabled {
                background-color: #B6CFE5;
                @include breakpoint(mobile){
                        display: none;
                }
              }
          }
          .prev, .prev-1 {
              background-color: #fff;
              border: 1px solid #0C5EA9;
              @include breakpoint(mobile) {
                background-color: #0C5EA9;
                border: none;
                margin-right: auto;
              }
          }
          @include breakpoint(mobile) {
            p {
            display: none;
            }
            position: absolute;
            left: 0;
            right: 0;
            top: 80vw;
            display: flex;
            justify-content: space-between;
            flex-direction: row-reverse;
            padding: 0 1rem;
          }
      }
      @include breakpoint(mobile) {
        .slides__cta {
            position: absolute;
            bottom: 2.5rem;
            text-align: center;
            margin-bottom: 0.5rem;
            left: 0;
            right: 0;
            z-index: 9;
            .btn-csection-gold {
                max-width: 300px;
            }
            .legends {
                color: #A3C2FF;
                font-family: "GothamRounded-Book";
            }
        }
        .toggle-article {
            position: absolute;
            bottom: 1rem;
            text-align: center;
            left: 0;
            right: 0;
            z-index: 9;
            color: #fff !important;
            &::after {
                content: url('../../../../assets/images/csection-landing/arrow-up.svg');
                margin-left: .5rem;
                margin-bottom: .2rem;
            }
        }
      }
      .popup-article {
          position: absolute;
          top:0;
          left:0;
          width: 100vw;
          bottom:0;
          background: rgba(#000, 0.5);
          display: none;
          height:calc(100vh + 60px);
          @include breakpoint(mobile) {
              top: 2.7rem;
              background: transparent;
              height: auto;
          }
          &__wrapper {
            background-color: #fff;
            width: 51vw;
            margin-left: auto;
            height: 100vh;
            z-index: 10;
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 1rem 2.5rem;
            @include breakpoint(mobile){
                width: 100vw;
                border-top-right-radius: 20px;
                border-top-left-radius: 20px;
                height: auto;
                padding: 1.5rem;
                justify-content: flex-start;
            }
            .card-article {
                box-shadow: 0px 2px 4px rgba(100, 100, 100, 0.498039);
                border:1px solid rgba(#979797, 0.4);
                border-radius: 20px;
                margin-right: 2rem;
                padding:0;
                width: 35vw;
                @include breakpoint(mobile){
                    width: 100%;
                    margin-right: 0;
                    margin-bottom: 1rem;
                    display: flex;
                    border: none;
                    border-bottom: 1px solid rgba(#979797, 0.4);
                    box-shadow: none;
                    border-radius: 0px;
                }
                img {
                    border-top-left-radius: 20px;
                    border-top-right-radius: 20px;
                    height: 165px;
                    width: 100%;
                    object-fit: cover;
                    @include breakpoint(mobile){
                        height: 64px;
                        width: 80px;
                        border-radius: 3px !important;
                    }
                }
            }
            .card-article__body {
                padding: 1.5rem;
                @include breakpoint(mobile){
                    padding: 0 1.5rem;
                }
            }
            h3 {
                color: #0C5EA9;
                font-size: 24px;
            }
            h4 {
                font-family: "GothamRounded-Medium";
                font-size: 20px;
                a {
                    color: #404040;
                }
            }
            p {
                font-family: "GothamRounded-Book";
                font-size: 14px;
            }

            // Override default Slick dots
            .slick-dots {
                margin: 0;
                padding: 1rem 0;
                list-style-type: none;
                bottom: 0;
                text-align: left;
                    li {
                        margin: 0 0.25rem;
                    }
                    button {
                        display: block;
                        width: 1rem;
                        height: 1rem;
                        padding: 0;
                        border: none;
                        border-radius: 100%;
                        background-color: #0C5EA9;
                        text-indent: -9999px;
                    }
                
                    li.slick-active {
                        margin-right: 0.75rem;
                        button {
                        background-color: #0C5EA9;
                        width: 1.5rem !important;
                        height: 1.5rem !important;
                        }
                    }
                
            }
          }
      }
      .article-items {
        width: 48vw;
        margin-left: auto;
        overflow: hidden;
        display: flex;
        @include breakpoint(mobile) {
            width: 100%;
            flex-direction: column;
        }
    }
    .slick-track {
        height: 100%;
    }
    .banner-mobile {
        margin-top: 15rem;
        margin-left: -3rem;
    }
    .slides-mob-banner {
        position: absolute;
        bottom: 0;
        left:0;
        right:0;
        width:100vw;
    }
}
.noscroll {
    @include breakpoint(wide) {
        overflow: hidden;
        height: 100vh;
    }
}